Subject: [Market-farming] Energy conservation in greenhouses / hoop houses

From: "Lawrence F. London, Jr." <[email-masked]>
Date: Sun, 17 Sep 2006 04:43:12 -0400

<http://lists.ibiblio.org/pipermail/market-farming/2006-March/022618.html>
Steve Diver steved at ncat.org
Tue Mar 21 10:39:50 EST 2006

     * Previous message: [Market-farming] Forest fire
     * Next message: [Market-farming] Energy conservation in greenhouses / hoop houses
     * Messages sorted by: [ date ] [ thread ] [ subject ] [ author ]

Many growers are using hoop houses and modified
greenhouses structures.

Here is one article I'll pass along concerning
energy savings from greenhouse design and technology.

Just this last month I've talked a string of growers
and engineers looking at energy savings in greenhouses,
many focusing on solar designs with super-insulated
north and side walls, as well as many inquiries on
root-zone heating.

The High Tunnels workshop in St. Joseph, MO,
featured a couple of growers using root-zone
heating.

Steve Diver

Advances of Plasticulture Technologies 1977 – 2000
By Gene A. Giacomelli, Stephen A.Garrison, Merle Jensen, David R. Mears,
James W. Paterson, William J. Roberts, and Otho S.Wells
http://www.plasticulture.org/history_advances.htm

See:

Plastic Greenhouse Energy Conservation
David R. Mears, Bioresource Engineering, Rutgers University

See Graphic:
Annual Energy Purchase Requirement Per Square Foot
http://www.plasticulture.org/history/energy_purchase.gif

*single-span; single glazing; multi-span; double film; floor
heating; heat curtain; solar; wastewater heat

[Market-farming] Energy conservation in greenhouses / hoop houses

Steve Diver
steved at ncat.org

Tue Mar 21 10:39:50 EST 2006

Previous message: [Market-farming] Forest fire

Next message: [Market-farming] Energy conservation in greenhouses / hoop houses

Messages sorted by:
[ date ]
[ thread ]
[ subject ]
[ author ]

Many growers are using hoop houses and modified
greenhouses structures.

Here is one article I'll pass along concerning
energy savings from greenhouse design and technology.

Just this last month I've talked a string of growers
and engineers looking at energy savings in greenhouses,
many focusing on solar designs with super-insulated
north and side walls, as well as many inquiries on
root-zone heating.

The High Tunnels workshop in St. Joseph, MO,
featured a couple of growers using root-zone
heating.

Steve Diver

Advances of Plasticulture Technologies 1977 – 2000
By Gene A. Giacomelli, Stephen A.Garrison, Merle Jensen, David R. Mears,
James W. Paterson, William J. Roberts, and Otho S.Wells
http://www.plasticulture.org/history_advances.htm

See:

Plastic Greenhouse Energy Conservation
David R. Mears, Bioresource Engineering, Rutgers University

See Graphic:
Annual Energy Purchase Requirement Per Square Foot
http://www.plasticulture.org/history/energy_purchase.gif

*single-span; single glazing; multi-span; double film; floor
heating; heat curtain; solar; wastewater heat

Previous message: [Market-farming] Forest fire

Next message: [Market-farming] Energy conservation in greenhouses / hoop houses

Messages sorted by:
[ date ]
[ thread ]
[ subject ]
[ author ]

More information about the Market-farming
mailing list